%% pb_open_call
%    callback for the open button, opens pvs to the pvs file being
%    used.
% inputs:
%   object:ValidationReport - current object
%   src - source of the callback calling
%   event - event that triggered the callback
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = pb_open_call(object,src,event)
[status, result] = system(['pvs ' get(object.gui.function_name_control,'String') '.pvs']);

end

